# ========================   GRregions   =================================

#' The 13 regions of Greece
#' 
#'  A  SpatialPolygonsDataFrame  of the 13 regions of Greece. 
#'  The variables in the dataset are as follows:
#' \itemize{
#'   \item \strong{code}: The id of the region
#'   \item \strong{Name_en}: The name of the region
#'   \item \strong{gdp_capita}: The GDP per capita of the region
#'   \item \strong{GDP_mil}: The GDP of the region in milion euros
#'   \item \strong{pop_dens}: The population density of the region
#'   \item \strong{pop}: The population of the region
#'   \item \strong{total_area}: The total area of the region in \eqn{km^2}
#' }
#' @docType data
#' @source The shapefile of the corresponding polygons is available from 
#' the \href{http://geodata.gov.gr/geodata}{Open-Data portal} of the Greek Government. 
#' The population and GDP values are available from the 
#' \href{http://epp.eurostat.ec.europa.eu/portal/page/portal/eurostat/home/}{Eurostat}
#' 
#' @name goaldata.GRregions
#' @examples library(goal)
#' data(goaldata.GRregions)
#' @format A  \code{\link{SpatialPolygonsDataFrame}}  of the 13 regions of Greece
NULL


# ========================   goaldata.roads   =================================

#' A dataset of 40 roads
#' 
#' The variables in the dataset are as follows:
#' \itemize{
#'   \item \strong{from}: The id of the origin
#'   \item \strong{to}: The id of the destination
#'   \item \strong{id}: The id of this road
#'   \item \strong{name}: The name of this road
#'   \item \strong{cost}: The cost units of using this road
#'   \item \strong{category}: The category of this road
#' }
#' @docType data
#' @source \href{http://www.dimitrisk.gr}{Dimitris Kavroudakis}
#' @name goaldata.roads
#' @examples library(goal)
#' data(goaldata.roads)
#' @format A \code{\link{data.frame}} with 40 rows and 6 variables
NULL




# ========================   goaldata.towns   =================================

#' A dataset of 15 towns
#' 
#'    The variables in the dataset are as follows:
#' \itemize{
#'   \item \strong{id}: The id of the town
#'   \item \strong{name}: The name of the town
#'   \item \strong{pop}: The population of the town
#'   \item \strong{meanincome}: The meanincome of the town
#' }
#' @docType data
#' @source \href{http://www.dimitrisk.gr}{Dimitris Kavroudakis}
#' @name goaldata.towns
#' @examples library(goal)
#' data(goaldata.towns)
#' @format A \code{\link{data.frame}} with 15 rows and 4 variables
NULL



# ========================   goaldata.data2   =================================

#' goaldata.data2
#' 
#'  A  data2:
#' \itemize{
#'   \item \strong{x}: The x coordinates of the points
#'   \item \strong{y}: The y coordinates of the points
#' }
#' @docType data
#' @source Dimitris Kavroudakis   
#' 
#' @name goaldata.data2
#' @examples library(goal)
#' data(goaldata.data2)
#' @format A 2 column \code{\link{data.frame}}
NULL